/*
Theme Name: SocialV Child
Theme URI: https://wordpress.iqonic.design/product/wp/socialv/
Author: the iQonic team
Author URI: https://iqonic.design/
Template:   socialv
Description: Social Network and Community BuddyPress Theme
Version: 2.0.10
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: socialv
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* url preview */
.url-card {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    margin: 10px 0;
    background-color: #f9f9f9;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.url-card .url-preview {
    display: flex;
    flex-direction: column;
}

.url-card img {
    max-width: 20%;
    border-radius: 4px;
}

.url-card h6 {
    margin: 10px 0 5px;
    font-size: 1.2em;
}

.url-card p {
    margin: 0;
    color: #555;
}
